RubyGems Navigation menu

arr-pm 0.0.10

This library allows to you to read and write rpm packages. Written in pure ruby because librpm is not available on all systems

Versions:

  1. 0.0.10 - April 14, 2015 (15 KB)
  2. 0.0.9 - February 5, 2014 (14 KB)
  3. 0.0.8 - March 21, 2013 (14 KB)
  4. 0.0.7 - March 16, 2012 (13.5 KB)
  5. 0.0.6 - March 15, 2012 (13.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jordan Sissel

Owners:

75fdd336ae5f818276f1cf79e0468b2d

Sha 256 checksum:

0fa2d425a84eeeaf8f95268568e826723b41aeefa14511d1f0ed1368c30bdd1f

Total downloads 617,142

For this version 10,907

Show all versions (9 total)

Required Ruby Version: >= 0

Licenses:

Apache 2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: